Subject: Totally OutOfDebt Overnight

From: "jacob gordon" <[email-masked]>
Date: Mon, 11 Dec 2006 11:00:36 +1200

Se1ect 1egal counse1 discovered a loophole inside the bank laws, With this
discovery, we've been 5uccessful at eliminating people's creditcarddebt with
0ut them paying one more cent. WeGuarantee that we can help you with this.

C0ntact us at
1---3 1 3--263--2706

See here, my good steed, broke in the Wizard, little Dorothy and I have
been in many queer countries in our travels, and always escaped without
harm. When, at last, he opened his eyes, he was puzzled to determine where
he was